#!/bin/sh

TIMESTAMP=`date "+%b-%d-%Y-%T"`

# Initialize storage
#-------------------

/usr/sbin/storage

# MySQL default configuration
#----------------------------

logger -p local6.notice -t installer "app-cockpit-core - updating default config"
cp /etc/TESTING /var/clearos/cockpit/backup/TESTING.$TIMESTAMP
cp /usr/clearos/apps/cockpit/deploy/TESTING /etc/TESTING

# Harden install
#---------------

/usr/clearos/apps/cockpit/deploy/secure_cockpit
